    a{text-decoration:none;cursor:pointer;color:#004F72;}	
	a:hover{text-decoration:none;cursor:pointer;color:red;}  	
	.test{position:relative;}
	.clear_index_brand{clear:both; height:2px}
	.content_brand_margin{margin-left:11px;}
	.content_block_brand{float: left; width: 100px; margin-left:13px; height: 62px; border: solid 1px #ccc; margin-top: 7px;}
	.clear_7{clear:both;height:7px;}
	.index_content{max-width:1200px;background-color:white;padding-top:8px;padding-bottom:8px;border-radius:2px;}	
	.index_top{padding-top:12px;max-width:1242px;}	
	.content_index_slide{position:relative; margin-left:-3px;}
	.content_slide{padding:0px; padding-left:7px;}
	.clear_slide{clear:both;height:10px;} 
	.clear_search{clear:both;height:5px;}  	
	.product_height_p{height:30px;}
	.product_font_size_slide{font-size:13px;}
	.product_price{font-size:14px;font-weight:bold;}	
	.product_price_mobile{font-size:15px;color:#D9534F;font-weight:bold;}	
	.product_price_buy{font-size:13px;color:#D9534F; font-weight:bold;}
	.product_price_promotion{text-decoration: line-through; font-size:12px; padding-left:3px;}
	.product_price_promotion_search{text-decoration: line-through; font-size:12px;}
	.clr_product{clear:both;height:4px;}
	.vertical_midddle{vertical-align:middle;}
    .font_size_drop{font-size:13px;}	
    .title_slide{text-transform:uppercase;}
	.index_head{max-width:1242px;background-color:white;margin-bottom:10px;margin-top:30px;}
	.index_button_top{width:100%;}
	.index_button_top a {width:24.5%;padding:0px;}
	.index_button_top a button{width:24.5%;}
	.line-height-index{line-height:32px;}
	.video_title{padding:0px 3px; padding-top:3px; text-align:left;background-color:white;height:55px;font-weight:600;}
	.video_title_a{font-size:13px;}
	.red{color:red;}
	.index_img_radiu_5{border-radius:10px;}
    .img_news_indust{float: left; padding-right: 5px;width:95px;height:60px;}
    .index_news_date{font-size:12px;} 
	.index_title{width:100%;padding:5px;font-size:15px;background-color:#027EC6;margin-top:8px;}
	.index_title a{color:white;}
    .product_detail_content{padding:8px 0px;}  
	.product_detail_content ul{ margin-left:10px!important;}  
	.product_detail_content{width:100%;overflow:auto;}
	.product_detail_content img{max-width:100%!important;height:auto!important;text-align:center;}
	
	.borderproduct{ border: 2px solid #ccc;padding: 8px 6px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.borderproduct1{ border: 2px solid #ccc;padding: 8px 6px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.borderproduct2{padding: 8px 6px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.border_menu_left_brand{border: 1px solid #ccc;padding: 2px 3px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.brand_padding_10{padding:3px 12px;}
	.menu_left_brand{ height:80px; display: table; width:98%; margin-bottom:5px; }
	.menu_left_brand_img {display: table-cell;text-align: center;vertical-align: middle; }
	.menu_left_brand_img img{   max-height:75px; }
	.index_news{padding:4px;}
	.index_news img{width:65px;height:60px;}
	.index_news>a>span{font-size:12px;}   
	.title_product_detail{font-size:15px; color:#193c64;}
	a.hr_news:link, a.hr_news:visited{color: #004F72; text-decoration: none;font-size:13px;}
    a.hr_news:hover, a.hr_news:active{color: red; text-decoration: none; font-size:13px;}
    
	a.hr_news_all:link, a.hr_news_all:visited{color: #000; text-decoration: none;}
    a.hr_news_all:hover, a.hr_news_all:active{color: red; text-decoration: none;}
	.brand_height_index{height:60px;}	
	.index_slugon{padding-top:0px;text-align:center;padding-right: 14px;font-size:14px;}
	.index_footer_header{height:40px; line-height:38px; margin-top:15px; background-color:#e8e8e8; text-align:center;}
	.index_footer{background-color:#ffffff; padding:15px 25px}
	.index_footer1{max-width:1200px;border:3px solid #084848;}  
	.clr_10{clear: both; height: 10px;}
    .zone{color:#005aff; font-weight: bold;}
    .color_blue{color: #316666;}
	.product_lists{border:1px solid #ccc;padding:0px; padding-bottom:12px;background-color:white;}
	.product_label_title {background-color:#085677;padding:6px;width:100%;color:white;border-radius:2px;}
	.product_label_title a{color:white;}
	
	.product_list_item{list-style:none;font-weight:600;margin-left:-34px;}
	.product_list_item>li{margin-top:15px;}
	.product_list_item_child{border-bottom:dotted 1px #cccccc; margin-right:6px;}
    .product_list_item1{list-style:none;font-weight:500;margin-left:-31px;}
	.product_list_item1>li{border-bottom:1px dotted #ccc;margin-top:4px;width:98%;font-size:13px; line-height:28px;}
	.product_list_item2{list-style:none;font-weight:500;margin-left:-31px;} 
	.product_list_item2>li{border-bottom:1px dotted #ccc;margin-top:4px;width:98%;font-size:13px; line-height:28px;}
	.product_total{font-weight:600;margin-top:28px;display:block}
	.product_index_2_title{margin:20px 0px 0px 10px;}
	.product_index_2_title a{color:#C9302C;}
	.no_product{ padding-left:20px;color:#004F72;}
	.promotio_title{width:100%;line-height:40px;color:red;border-bottom:2px solid #ccc;font-size:16px;}
	.menu_footer_mobi{list-style:none;margin:0px;padding:0px;background-color:#f5f5f5;}
	.menu_footer_mobi>li {padding:8px 8px;color:white;border-bottom:1px solid #ccc;color:#193c64;font-weight:bold;}
	.menu_footer_mobi>li a{color:#0d6db4;font-size:15px;}	
	.menu_footer_mobi>li>ul{list-style:none;margin:4px 0px;padding:0px;display:none;border:1px solid white;background-color:#ccc;}
	.menu_footer_mobi>li>ul>li{padding:8px 8px;}
	.footer_copy{background-color:#ccc ;color:#002d40;padding:10px;}
	.footer_copy a{ color:#002d40;font-weight:bold;}
	.productimg img:hover{cursor:pointer;}
    .slide_border{padding:0px;border:3px solid #e5e5e5;background-color:white;margin-bottom:10px;}
	.iddemotemp{width:100%;margin-bottom:8px;background-color:white;padding:15px;}
	.iddemotemp .child_menu_111{margin-right:8px;}
	.iddemotemp,.iddemotemp>li>ul {padding:0px;margin:0px} 
	.iddemotemp>li>a{font-weight:700;}  
	.iddemotemp>li>ul>li{padding-left:8px;}
	.iddemotemp,.iddemotemp>li>ul {list-style:none;}
	.iddemotemp li{width:100%;padding:12px 0px;}  
        
	.promotion_title{width:50px;padding:4px;font-size:22px;background-color:#FFFC00;color:red;font-weight:600;text-transform:uppercase;text-align:center;border-radius:3px;
			-webkit-animation: mymove 5s infinite; /* Chrome, Safari, Opera */
			animation: mymove 5s infinite;
	
	}
	.promotion_title1{width:80px; height:200px; padding:20px 3px; margin-top:7px;font-size:15px;background-color:#FFFC00;color:red;font-weight:600;text-transform:uppercase;text-align:center;border-radius:3px; margin-right:10px;
	      -webkit-animation: mymove 5s infinite; /* Chrome, Safari, Opera */
		  animation: mymove 5s infinite;
	
	}
		/* Chrome, Safari, Opera */
		@-webkit-keyframes mymove {
			from {color: red;background-color:#FFFC00}
			to {color: blue; background-color:#ff7d00}
			80% {box-shadow: 4px 4px 4px blue;}
		}

		/* Standard syntax */
		@keyframes mymove {
			from {color: red;background-color:#FFFC00}
			to {color: blue; background-color:#ff7d00}
			80% {box-shadow: 4px 4px 4px blue;}
		}
	
	.index_box_promotion a{color:white;}	
	.menu_button_top{list-style:none;padding:0px;margin:0px;width:100%;}
	.menu_button_top>li{text-align:left;width:100%;position:relative;}
	.menu_button_top>li>ul{position:absolute;z-index:999999;top:35px;}
	.box_1{margin:2px;border: 8px solid #FFFC00;padding-top: 16px ;padding-bottom: 25px ;text-align:center;background: red;color:white;width: 100px;height:68px;border-radius: 100%;}
	.contentnews{padding-left:15px;padding-right:13px;}
	.label_title_link{width:100%;padding-left:5px;}
	.label_title_link_fist{margin-top:10px;}
    
    .index_content11111{position:absolute;width:100%;height:500px;background-color:black;z-index:999;opacity:0.6;display:none;}
	.index_content2222{z-index:9999;} 
	
	.index_content111111{position:absolute;width:100%;height:500px;background-color:black;z-index:9999;opacity:0.6;display:none;}
	.index_content22222{z-index:99999;} 
	
	#topmenu{margin:0px; padding:0px;height:34px;width:887px; background:url(./images/tm_n.jpg) repeat-x;}
	#topmenu ul{margin:0px; padding:0px; list-style-type:none;}
	#topmenu li{margin:0px; padding:0px; display: block; float:left; height:34px; line-height: 32px;}
	#topmenu li a{color:#fff;font-weight: bold; display: block;padding:0px 23px; text-decoration: none;}
	#topmenu li a:hover{color:#fff; background:url(./images/tm_h.png);height:32px;}
	#topmenu li a.active{color:#fff; background:url(./images/tm_h.png);height:32px;}
	#topmenu li a.home{color:#fff; background:url(./images/tm_h.png);height:32px;}
	.tm_line{background:url(./images/tm_line.jpg) no-repeat; height:34px; width:1px}
			
	.border_img_latop{float:left; margin-right:10px;border:solid 1px #ccc;}
	.index_menu_sub_2{padding:0px;list-style:none;}
	.index_title_new{width:100%;}
	.index_title_new a {color:black;padding:4px 2px;font-size:14px;font-weight:bold;}
	.index_title_new a:last-child span{display:none;}
	.index_title_new{width:100%;border-bottom:4px solid #DD4E42;margin-top:0px;}
	.index_title_new .index_title_new_1{color:white;padding:4px 8px;padding-top:10px;background-color:#DD4E42;font-size:14px;border-radius:2px 2px 0px 0px;}
	.index_title_new a:hover {color:#990000;}
	.border_content_indust_link{width: 270px; height:auto; background: white; border: solid 1px #ccc;padding-bottom: 3px;padding-top: 3px;}
	.img_news_indust_adv{float:left;border:solid 1px #ccc; width:100px; height:70px; margin-right:10px;}
	
	.list_news{width:100%!important;position:relative;border-bottom:1px dotted #ccc; min-height:120px;}
	.list_news .title1 {font-size:14px;font-weight:600;}
	.list_news .description1{font-size:13px;width:100%;}
	
	.menber_ul_left{padding-top:20px;}
	.menber_ul_left > label{width:100%;}  
	.menber_ul_left>ul{margin:0px;padding:0px;list-style:none;}
	.menber_ul_left>ul>li{width:100%;padding;0px;}          

	.index_label{width:100%;border-bottom:1px solid #ccc;line-height:30px; font-size:16px; font-weight:600;margin-top:18px;}
	.index_label_title{width:100%;line-height:30px; font-size:16px; font-weight:bold;margin-top:5px;}
	.padding_product_update{padding-left:15px;}	
	.index_right{position:absolute;right:-15px;top:40%}
	.index_left{position:absolute;left:-10px;top:40%}
	.index_right:hover,.index_left:hover{color:red;cursor:pointer}
	
	.index_right1{position:absolute;right:-15px;top:40%}
	.index_left1{position:absolute;left:-10px;top:40%}
	.index_right1:hover,.index_left1:hover{color:red;cursor:pointer}
	
	.index_right2{position:absolute;right:-15px;top:40%}
	.index_left2{position:absolute;left:-10px;top:40%}
	.index_right2:hover,.index_left2:hover{color:red;cursor:pointer}
	
	.button_view_detail{height: 28px !important; padding:2px 4px;}
	
	.news_detail_comment{margin:5px 0px;}			
	/*Comment List styles*/
	.comment-list .row {margin-bottom: 0px;}
	.comment-list .panel .panel-heading {
	  padding: 4px 15px;
	  position: absolute;
	  border:none;
	  /*Panel-heading border radius*/
	  border-top-right-radius:0px;
	  top: 1px;
	}
	.comment-list .panel .panel-heading.right {
	  border-right-width: 0px;
	  /*Panel-heading border radius*/
	  border-top-left-radius:0px;
	  right: 16px;
	}
	.comment-list .panel .panel-heading .panel-body {
	  padding-top: 6px;
	}
	.comment-list figcaption {
	  /*For wrapping text in thumbnail*/
	  word-wrap: break-word;
	}
	/* Portrait tablets and medium desktops */
	@media (min-width: 768px) 
	{
	  .comment-list .arrow:after, .comment-list .arrow:before {
		content: "";
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: transparent;
	  }
	  .comment-list .panel.arrow.left:after, .comment-list .panel.arrow.left:before {
		border-left: 0;
	  }
	  /*****Left Arrow*****/
	  /*Outline effect style*/
	  .comment-list .panel.arrow.left:before {
		left: 0px;
		top: 30px;
		/*Use boarder color of panel*/
		border-right-color: inherit;
		border-width: 16px;
	  }
	  /*Background color effect*/
	  .comment-list .panel.arrow.left:after {
		left: 1px;
		top: 31px;
		/*Change for different outline color*/
		border-right-color: #FFFFFF;
		border-width: 15px;
	  }
	  /*****Right Arrow*****/
	  /*Outline effect style*/
	  .comment-list .panel.arrow.right:before {
		right: -16px;
		top: 30px;
		/*Use boarder color of panel*/
		border-left-color: inherit;
		border-width: 16px;
	  }
	  /*Background color effect*/
	  .comment-list .panel.arrow.right:after {
		right: -14px;
		top: 31px;
		/*Change for different outline color*/
		border-left-color: #FFFFFF;
		border-width: 15px;
	  }
	}
	.comment-list .comment-post {
	  margin-top: 6px;
	}
	
	.carousel-control .fa-chevron-left {position:absolute; left:10px; top:40%;}
	.carousel-control .fa-chevron-right {position:absolute; right:10px; top:40%;}
	
	.comment_content{background-color:#fff;padding:4px 5px;border:solid 1px #ccc;}
	.comment_img{width:60px;height:60px;border:solid 1px #ccc;}
	.comment_user_parent{color:#135a60;}
	.comment_user_child{color:#b35f1b;}
	.comment_font{font-size:13px;}
	
/*==== Mobile ======= */
@media (max-width: 992px) 
{
    .bg_background{ margin:0px;padding:0px;background-image:none;}
	.product{height:140px; display: table; width:98%;}
	.productimg {display: table-cell;text-align: center;vertical-align: middle;}
	.productimg img{max-height:135px;}
	.product_title{height:50px; font-size:13px; line-height:18px;}
	.product_padding_10{margin:0%;border:1px solid #ccc; margin-bottom: -1px; border-right:0px solid #ccc;}             
    .product_padding_10:last-child{margin-right: -1px; border-right:1px solid #ccc;}                            	
	.borderproduct{border-radius:0;border:none; padding: 8px 6px;background-color:white;}
	.borderproduct1{border: 2px solid #ccc;padding: 8px 6px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.borderproduct2{border: 2px solid #ccc;padding: 8px 6px;border-radius: 5px;margin-bottom: 10px;background-color:white;}	
	.index_title_mobil{line-height:40px ;border-bottom:4px solid #FFFC00;width:100%;font-size:18px;margin-top:10px;}               
	.product_total{display:none}
  	.product_label_title{margin-top:10px;}
	.content{padding: 0px; margin: 0px;}
	.border_right_cart{border-left:none;}
	.padding_left_input{padding-left:none;}
	.product_unit{font-size:14px;text-transform:lowercase;}
		
	.product_thumb_detail{height:300px;display: table;width:100%; margin-bottom:5px;}
	.product_thumb_detailimg {display: table-cell;text-align: center;vertical-align: middle;}
	.product_thumb_detailimg img{max-height:290px;}
			
	.product_thumb_detail_icon{height:57px; display: table; width:98%; margin-bottom:5px;}
	.product_thumb_detail_icon_img {display: table-cell;text-align: center;vertical-align: middle;}
	.product_thumb_detail_icon_img img{max-height:55px;cursor:pointer; }
	.owl-demo-product{background-color:White;height:64px;}
			
	.product_thumb_detail_model{height:280px;display: table;width:100%; margin-bottom:5px;cursor:zoom-in}
	.product_thumb_detail_modelimg {display: table-cell;text-align: center;vertical-align: middle;}
	.product_thumb_detail_modelimg img{max-height:270px;}
			  
	.owl-demo-product .item{margin:0px 4px 0px 2px;cursor:pointer;} 
    .index_search{padding:0px;}	
	.news_detail{padding:4px 0px;}
	.owl-demo-new .item img{max-height:110px;max-width:100%;}			
    .reponsive_full_mobile{padding:0px;}
         
    .index_titles{min-width:100%;margin-right: 20px 10px!important; padding:5px;font-size:15px;background-color:#027EC6;margin-top:8px;}
	.index_titles a{color:white;}
            
    .product_detail_content{padding:8px 0px; margin-left: 0px; margin-right: 0px;}  
    .product_detail_content ul{ margin-left:10px!important;}  
    .product_detail_content{width:100%;overflow:auto;}
    .product_detail_content img{max-width:100%!important;height:auto!important;text-align:center;}
			
	.index_news_indust{float: left; text-align: left; padding-bottom: 10px; padding-top: 10px; width:100%; line-height: 20px; font-size: 14px; border-bottom: dotted 1px #ccc;}
	.index_news_indust:last-child{border-bottom: none;}
	.product_price_promotion_mobile{text-decoration: line-through; font-size:12px;}		
	.product_height_42{height:30px;}
	.margin_left_10{}
	.margin_left_20{}	
	.width_select_promotion{}
	.margin_left_commet{margin-left:40px;}
	.boder_product_video{height:100px;border-bottom: dotted 1px #ccc; margin-top:10px;}	
	.detail_tags{font-size:14px;}
	
	.border_menu_left_cate{list-style:none;width:100%;margin:0;padding:0;}	
	.menu_left_cate_img {height:75px;width:100%;display: table-cell;text-align: center;}
	.menu_left_cate_img img{max-height:75px;}
    .menu_left_cate {float:left;border: 1px solid #ccc;width:31.1%; height:145px; padding: 4px 6px;border-radius: 5px;margin-left:1.75%; margin-bottom: 10px;background-color:white;}
	.menu_left_cate:hover{border: 1px solid #D9534F; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
	
	#bg_topmenu_mobile{margin:0px; padding:0px;background-color:#005073;height:50px;}
	#topmenu_mobile{margin:0px; padding:0px;width:100% !important;height:50px !important;}
	#topmenu_mobile ul{margin:0px; padding:0px; list-style-type:none;}
	#topmenu_mobile li{margin:0px; padding:0px; display: block;float:left;height:50px;border-right:solid 1px #ccc;}
	#topmenu_mobile li a{color:#fff;font-weight: 600; display: block;padding:0px 5px;text-decoration:none;text-align:center;padding-top:8px;font-size:13px;}
	#topmenu_mobile li a:hover{color:#fff; background-color:#d90000;height:50px;}
	#topmenu_mobile li a.active{color:#fff; background-color:#d90000;height:50px;}	'
	.width_height_menu{margin-left:5px;width:25px;height:25px;}				
 }

 /*================== Desktop, laptop ====================== */
 @media (min-width: 992px) 
 {
    .bg_background{background-color:#f0f0f0;}
	.index_list_cate{list-style:none;padding:0px;}
	.index_list_cate>li{float:left;width:24%;margin:0px;padding:0px 0px;background-color:#016275;margin-left:1%;margin-top:10px;}
	.index_list_cate>li>ul{min-height:490px;}
	.index_list_cate>li:last-child{}
	.index_list_cate>li:last-child>ul{min-height:203px;} 
	.index_list_cate>li>a>label:hover{cursor:pointer;}
	.index_list_cate>li>a>label{color:white;padding:6px 8px;width:100%}
	.index_list_cate>li>ul{list-style:none;padding:0px;margin:0px;background-color:white}
	.index_list_cate>li>ul>li{padding:9px 6px;}
	.index_list_cate_img{float:left; vertical-align:middle; margin-top:-5px; margin-right:5px;}
	.index_list_cate_img1{float:left; vertical-align:middle;margin-top:5px; margin-right:5px;}
	.index_list_cate_img2{vertical-align:middle; margin-right:5px;}
	.index_list_cate_img3{vertical-align:middle; margin-top:-5px; margin-right:5px;}
	
	.index_news_f{padding-left:0px; padding-right:2px;margin-top:3px;margin-left:-13px;}
	.owl-demo-new .item img{max-height:300px;max-width:100%;}
	.index_search{margin-top:25px;margin-bottom:10px;}
	.index_box_promotion{border-bottom:10px solid #f0f0f0;border-top:10px solid #f0f0f0;}
	.test {list-style:none;}
	.test .sub_menu .child{margin-left:98%;border:1px solid #ccc;display:none;z-index:9999;background-color:white;}	
	.test .index_slide .child {margin-left:99%;border:1px solid #ccc;display:none;z-index:9999;background-color:white;}	
	.test li:hover .child{display:block;list-style:none;}
	.test .child{position:absolute;top:0px;}
	.test .index_slide{padding:8px 3px}
	.test .index_slide a{font-size:14px;font-weight:500;}
	.test .index_slide .index_slide_title{width:100%;margin-top:20px;margin-left:-10px;font-size:17px; margin-bottom:10px;color:#B3253C}
	.test .index_slide .child li{float:left;width:33%;padding-bottom:6px;padding:10px;}	
	
	.test .sub_menu .child2{margin-left:99%;border:1px solid #ccc;display:none;z-index:9999;background-color:white;}	
	.test .index_slide .child2 {margin-left:100%;border:1px solid #ccc;display:none;z-index:9999;background-color:white;}	
	.test li:hover .child2{display:block;list-style:none;}
	.test .child2{position:absolute;top:0px;width:350px;height:auto;}
	.test .index_slide .child2 li{float:left;padding-bottom:6px;}	
	.test  a:hover{color:red;}
	
	.test2>li{padding-left:4px;}
	.test2>li>ul>.index_slide_title{width:100%;margin-top:20px;margin-left:-20px;font-size:17px; margin-bottom:10px;color:#B3253C}
	.test2>li>ul>.index_slide_title>a{font-size:17px; margin-bottom:10px;color:#B3253C}
	.test2>li>ul>li{padding-bottom:6px;}
	
	/*========== Menu header ============*/
	.test3 {list-style:none;width:300px;}
	.test3 .sub_menu1 .child1{margin-left:100%;border:1px solid #ccc;display:none;z-index:9999;background-color:white;}	
	.test3 .index_slide1 .child1 {margin-left:100%;border:1px solid #ccc;display:none;z-index:9999;background-color:white;}	
	.test3  li:hover .child1{display:block;list-style:none;}
	.test3 .child1{position:absolute;top:0px;width:900px;}
	.test3 .index_slide1{padding:8px 3px}
	.test3 .index_slide1 a{font-size:14px;font-weight:500;}
	.test3 .index_slide1 .index_slide_title1{width:100%;margin-top:20px;margin-left:-10px;font-size:17px; margin-bottom:10px;color:#B3253C}
	.test3 .index_slide1 .child1 li{float:left;width:33.2%;padding-bottom:6px;padding:10px;}		
	.test3  a:hover{color:red;}	
	
	.test5>li{padding-left:4px;}
	.test5>li>ul>.index_slide_title1{width:100%;margin-top:20px;margin-left:-20px;font-size:17px; margin-bottom:10px;color:#B3253C}
	.test5>li>ul>.index_slide_title1>a{font-size:17px; margin-bottom:10px;color:#B3253C}
	.test5>li>ul>li{padding-bottom:6px;}
	
	.index_box_promotion{border-bottom:10px solid #f0f0f0;border-top:10px solid #f0f0f0;}
	.content{border:solid 1px #ccc; padding:8px; background-color :#efefef;margin-bottom:5px;}
	.content_brand{border:solid 1px #ccc; padding:8px 10px 0px 10px; background-color :white;  }
	.index_padding_left{padding-left:15px;}
	.index_padding_right{padding:0px 15px 0px 0px;}
	.index_padding_right_detail{padding:0px 10px 0px 0px;border-left: 1px solid #ccc; margin-left:-5px; padding-left:10px;}
	.content_margin_left{margin-left:5px;}
	.content_title_lienquan{margin-left:5px;margin-right:10px;}
	
	.index_padding_left_video{padding-left:15px;}
	.index_padding_right_video{padding:0px;}
	.product{ height:140px;display: table;width:100%; margin-bottom:5px;}
	.productimg {display: table-cell;text-align: center;vertical-align: middle; }
	.productimg img{max-height:135px; }   
	.product_title{height:50px;font-size:13px; line-height:18px;}	
	.product_title_view{height:70px;font-size:13px; line-height:18px;}
	.margin_product{margin-left:5px;float:left;height:292px;}
	.borderproduct:hover{border: 2px solid #D9534F;  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
	.borderproduct1:hover{border: 2px solid #D9534F;  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
	.borderproduct2:hover{border: 0px solid #D9534F;  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
	.borderproduct_related{padding: 8px 6px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.borderproduct_related:hover{border:1px solid #D9534F; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
	.content .product_padding_10{padding:0px;width:18.6%;margin-left:1%}
	.content .product_padding_11{width:30%;margin-left:2.5%}			
	.product_unit{font-size:13px;text-transform:lowercase;}
		
	.div_borderproduct_category{list-style:none;width:100%;margin-left:-15px;}
	.height-title a{height:35px;font-size:13px; font-weight:bold; color:#222020;text-align:center;}
    .borderproduct_category {float:left; margin:5px; width:162px; height:200px; padding: 4px 6px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.borderproduct_category img {max-height:120px;}
	.borderproduct_category:hover{border: 1px solid #D9534F;  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
	
	.border_show_brand{border: 1px solid #ccc;border-radius: 5px;background-color:white;}
	.brand_padding_10{padding:3px 12px;}
	.show_brand{ height:120px; display: table; width:98%; margin-bottom:5px; }
	.show_brand_img {display: table-cell;text-align: center;vertical-align: middle; }
	.show_brand_img img{max-height:115px;width:98%;}
	.index_phone{margin-top:25px;text-align:right;}
	.index_title_header{padding-top:0px;text-align:center;}
	.border_menu_left_brand{border: 1px solid #ccc;padding: 2px 3px;border-radius: 5px;margin-bottom: 10px;background-color:white;}
	.border_menu_left_brand p{height:38px;overflow:hidden;}
	.brand_padding_10{padding:3px 12px;}
	.menu_left_brand{ height:80px; display: table; width:98%; margin-bottom:5px; }
	.menu_left_brand_img {display: table-cell;text-align: center;vertical-align: middle; }
	.menu_left_brand_img img{max-height:75px;}
			
	.product_thumb_detail{height:350px;display: table;width:100%; margin-bottom:5px;cursor:zoom-in}
	.product_thumb_detailimg {display: table-cell;text-align: center;vertical-align: middle; }
	.product_thumb_detailimg img{max-height:340; }
			
	.product_thumb_detail_model{height:450px;display: table;width:100%; margin-bottom:5px;cursor:zoom-in}
	.product_thumb_detail_modelimg {display: table-cell;text-align: center;vertical-align: middle; }
	.product_thumb_detail_modelimg img{max-height:450; max-width:650px;}
			
	.product_thumb_detail_icon{height:57px; display: table; width:98%; margin-bottom:5px; }
	.product_thumb_detail_icon_img {display: table-cell;text-align: center;vertical-align: middle; }
	.product_thumb_detail_icon_img img{max-height:55px; }
	.owl-demo-product{background-color:White;height:60px;}
			
	.owl-demo-product .item{margin:0px 4px 8px 2px;cursor:pointer;border:1px solid #ccc;}  
	.border_right_cart{border-left:solid 1px #ccc;}
	.padding_left_input{padding-left:0px;}
	
    .boder_content_indust{height:395px;border-left:solid 10px #f0f0f0;}	
	.index_news_indust{float: left; text-align: left; padding-bottom: 10px; padding-top: 10px; width:100%; line-height: 20px; font-size: 14px; border-bottom: dotted 1px #ccc;}
	.index_news_indust:last-child{border-bottom: none;}
	.index_news_description{font-size:13px;}
	
	.content_desktop_video{background-color:#fff;width:783px;float:left;}
	.boder_product_video{height:120px;border-bottom: dotted 1px #ccc; margin-top:6px;}	
		
	.boder_product_video_cate{height:130px;border-bottom: dotted 1px #ccc; margin:5px;}	
	.boder_product_video_cate:last-child{border-bottom: none;}
	
	.index_catalog{float: left; text-align: left; padding-bottom: 7px; padding-top: 7px; width:100%; line-height: 20px; font-size: 14px; border-bottom: dotted 1px #ccc;}
	.row_search_combobox{width:180px; font-size:14px;}	
	.footer_phone_email_first{width:247px; float:left; font-size:14px;}
	.footer_phone_email_child{width:247px; float:left; margin-left:9px;font-size:14px;}
	.footer_phone_email_color_red{color:red;}			
			
	.title_product_h1{font-size:15px;font-weight:bold;margin:0px;padding:5px;}
	.title_product_h2{font-size:15px; font-weight:bold;}
	.title_product_right_h1{font-size:14px;font-weight:bold;margin:0px;padding:8px;}
	
	.font_size_h2{color:#193c64;font-size:16px; border-bottom:solid 2px #193c64;}
    .border_detail_related{border-bottom:solid 1px #193c64;}
	.width_height_menu{vertical-align:middle;margin-top:-5px;width:25px;height:25px;}		
	#go_top{display:block;width:31px;height:31px;position:fixed;background-color:#d82a2a;
	    border-radius: 5px;bottom:7px;right:17px;display:none;}
	#go_top:before{content:"";position:Absolute;width:0;height:0;border:11px solid transparent;
	    border-bottom:11px solid white;left:5px;top:-8px;}
	#go_top:after{content:"";position:Absolute;width:10px;height:17px;
		background-color:white;left:11px;top:14px;}	
			
	.margin_left_10{margin-left:10px;}
	.margin_left_20{margin-left:20px;}
	.width_select_promotion{width:180px; font-size:14px;}
    .boder_content{border:solid 5px #f0f0f0;}
	.boder_content_left{border-left:solid 10px #f0f0f0;height:350px;}
    .padding_cate_index{padding-left:5px;}
    .h2_link_cate_index{font-size:14px; padding:10px; margin:0px; color:#fff;}	
	.product_height_42{height:30px;}
	.vertical_padding_midddle{padding-top:10px;}
	.detail_tags{font-size:14px;}

    #myCarousel{width:99%;}
	.carousel-inner{height:376px;}
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {width: 100%; margin: auto; height:305px;}
	   
	.carousel-indicators {
			 position: absolute;
			 bottom: 0px;
			 left: 0px;
			 width:100%;
			 z-index: 5;
			 margin: 0;
			list-style: none;
			 text-align:center;
			 border:2px solid #ccc;
		 }
	.carousel-indicators li{
		display:block;
		color:#005073;
		font-weight:600;
		width:20%;
		height:69px;
		padding:0px;
		margin:0px;

		background-color:#ccc;
		border-right:1px solid red;
		border-radius:0px;
		float:left;
	}
	.carousel-indicators .active{
		display:block;
		color:#005073;
		font-weight:600;
		width:20%;
		height:69px;
		background-color:white;
		border-radius:0px;
		border-right:1px solid #ccc;
		
	}	
			
 }

    .product_thumb_detail_icon>img{cursor:pointer;}
	.owl-demo .item {border:1px solid #ccc; margin:0px 4px 8px 2px;}
	.owl-slide .item {  padding:0px 5px; }
	.product_right{position:absolute;right:3px;top:40%;color:#ccc;cursor:pointer;font-size:18px;}
	.product_left{position:absolute;left:3px;top:40%;color:#ccc;cursor:pointer;font-size:18px;}
	.product_right_model{position:absolute;right:5px;bottom:5%;color:#ccc;cursor:pointer;font-size:22px;}
	.product_left_model{position:absolute;left:5px;bottom:5%;color:#ccc;cursor:pointer;font-size:22px;}
	
	.product_slide{ height:160px;display: table;width:100%; margin-bottom:5px;}	  
	.productimg_slide {display: table-cell;text-align: center;vertical-align: middle;}
	.productimg_slide img{max-height:155px;} 
	
	.discount-tag {position: absolute; float: left; left:3px; padding-left:5px; padding-right:5px; background-color:#ff4557;font-size: 13px;
	     color: #fff;text-transform: uppercase; border: 1px solid #ff4557;opacity: 1.0; filter: alpha(opacity=80);
		 -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px;  -o-border-radius: 5px;  border-radius: 5px;}	
		 
	.discount-news_tag {position: absolute; float: left; text-align:left; color: #fff; width:0px; height:0px; padding:0px; margin:0px; z-index:9999;
			 border-right:80px solid transparent; border-top:90px solid #1e6292;opacity: 1.0; filter: alpha(opacity=100);}	
			 
	.discount-news_tag_exit {position: absolute; float: left; text-align:left; color: #fff; width:0px; height:0px; padding:0px; margin:0px; z-index:9999;
			 border-right:80px solid transparent; border-top:90px solid #eb3f17;opacity: 1.0; filter: alpha(opacity=100);}	
	
    .text-jobs{float:left; margin-top:-85px; padding:5px; font-size:12px; font-weight:bold;}	
	
	.news_slide{ height:95px;display: table;width:100%; margin-bottom:5px;}
	.newsimg_slide {display: table-cell;text-align: center;vertical-align: middle; }
	.newsimg_slide img{max-height:93; } 
	
	.index_footer_label_title{width:98%;line-height:30px;border-bottom:1px dotted #ccc;color:#b40421;font-size:15px;}
	.index_footer_label_title2{width:95%;line-height:30px;border-bottom:1px dotted #ccc;color:#b40421;font-size:15px;}
	.index_list_new_bottom{list-style:none;margin:0px;padding:0px;}
	.index_list_new_bottom>li{}
	.index_list_new_bottom>li>ul{list-style:none;margin:0px;padding:0px;}
	.index_list_new_bottom>li>ul>li{padding:3px 0px;width:100%;}
	.index_list_new_bottom>li>ul>li>a{font-size:13px;}

 @media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ffffff;
    -webkit-overflow-scrolling: touch;
  }  
 } 
.max11111 a:hove{color:#ccc;}
.index_content1{background-color:#ccc}

.font_detail{font-size: 13px;}
.col1_span{font-size: 13px; width:32%}
.col2_span{font-size: 13px; width:58%}
    
.col21_span{font-size: 13px; width:40%}
.col22_span{font-size: 13px; width:60%}
    
.text_sl{text-align: center; width:20px; height: 20px;}
.clr_5{clear: both; height: 5px;}
.clr_10{clear: both; height: 10px;}
.clr_20{clear: both; height: 20px;}
.clr_50{clear: both; height: 50px;}
.info_p{color: #2b66c5; font-size: 14px; padding-left: 15px; line-height: 25px;}
.padding_job_20{line-height: 12px; font-size: 13px;}
.padding_job_35{line-height: 18px; height: 30px; font-size: 13px;}
.tab_header{width: 200px; 
        text-align: center;
        border: 1px solid #000;
    	padding: 10px 10px 10px 10px;
    	text-decoration: none;
    	background-color: #eeeeee;
    	border-bottom: none;	
        color:#10486f;
    	border-radius: 5px 5px 0 0;
    	-moz-border-radius: 5px 5px 0 0;
    	-webkit-border-top-left-radius: 5px;
    	-webkit-border-top-right-radius: 5px;}
.color_specification{color:#10486f; font-weight: bold;}
.product_list_item_news{list-style:none;font-weight:500; font-size: 13px; padding: 5px; margin-left: 5px;}
.product_list_item_news>li{border-bottom:1px dotted #ccc; margin-top:5px; margin-bottom:5px;width:97%; line-height: 30px;}
        
a.hr_h1:link, a.hr_h1:visited{color: #fff; text-decoration: none;}
a.hr_h1:hover, a.hr_h1:active{color: yellow; text-decoration: none;}

a.mn:link, a.mn:visited{color: #316666; text-decoration: none; font-size:12px;}
a.mn:hover, a.mn:active{color: #f00; text-decoration: none; font-size: 12px;}

a.brands:link, a.brands:visited{color: #316666; text-decoration: none; text-align: center; font-size:13px; font-weight: bold; }
a.brands:hover, a.brands:active{color: #f00; text-decoration: none; text-align: center; font-size: 13px; font-weight: bold;}

.content1{background-color: #fff !important;}
.menu_left_brand1{height:100px; display: table; width:98%; margin-bottom:5px; border: solid 1px #ccc; }
.menu_left_brand_img1 {display: table-cell;text-align: center;vertical-align: middle; }
.menu_left_brand_img1 img{max-height:95px;}
.padding-content{padding: 5px 15px;}

.toplevelmain{width:100%;height:35px; background:url(https://www.thegioicongnghiep.com/public/images/bg-top.png) repeat-x; top:0px; left:0px; z-index:999999999999; position:fixed;}
.index_head{width:100%;background-color:#fff;margin-top:30px;}
.index_top{max-width:1220px;text-align:center;}
.top_nav{max-width:1220px;text-align:center;} 
.top_paddng_left{float:left;width:953px;text-align:left;margin-top:5px;}
.top_nav_left{margin-left:-5px;}
.top_nav_right{float:right;margin:-28px -80px 0px 0px;}
.login_out{margin-top:5px; float:right; padding-right: 10px;}
.language{padding-top: 5px; float:left; text-align: left;}

.top_login{float: right; text-align: right; margin-top: -27px;}
.btt_login
 {background-color: #0e76bc;color: White;   height: 25px;
    padding-left: 3px;
    padding-right: 3px;
 }
a.hr_login:link, a.hr_login:visited
{color: #000;text-decoration: none;font-size: 13px;}
a.hr_login:hover, a.hr_login:active
{color: #c52616;text-decoration: underline;}
/*Text box*/
.text_input{float:left}
.text_input{height:auto;width:100%;border:1px solid #a4c3ca;font:normal 13px arial, 'trebuchet MS', helvetica;background:#f9f8f7;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.25) inset, 0 1px 0 rgba(255,255,255,1);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.25) inset, 0 1px 0 rgba(255,255,255,1);box-shadow:0 1px 3px rgba(0,0,0,0.25) inset, 0 1px 0 rgba(255,255,255,1);padding:2px 4px}
.text_input.placeholder{color:#9c9c9c!important;font-style:italic}
.text_input:focus{background:#fff;outline:none;border-color:#8badb4}
.text_input::-webkit-input-placeholder,#search:-moz-placeholder{color:#9c9c9c;font-style:italic}

.tfgo {
		margin: 0;
		padding: 1px 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;	
		font-weight:bold;	
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;border-left:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#004d47), to(#004d47));
		background: -moz-linear-gradient(top,  #004d47,  #004d47);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfgo:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	} 
.tfgo_mobile {
        width:100%;
		margin: 2px;
		padding: 3px 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;	
		font-weight:bold;	
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;border-left:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#004d47), to(#004d47));
		background: -moz-linear-gradient(top,  #004d47,  #004d47);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfgo_mobile:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}     
.buy {
		margin: 0;
		padding: 1px 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;	
		font-weight:bold;	
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #d7001e; border-right:0px;border-left:0px;
		background: #d7001e;
		background: -webkit-gradient(linear, left top, left bottom, from(#d7001e), to(#d7001e));
		background: -moz-linear-gradient(top,  #d7001e,  #d7001e);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.buy:hover {
		text-decoration: none;
		background: #007ead;
        border: solid 1px #0076a3; border-right:0px;border-left:0px;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	} 

.title_carts{color: red; font-size: 14px; font-weight: bold;}
.th_header{height:25px; background-color:#004d47; color: #fff; text-align:center; font-weight:bold; border-left: solid 1px #ccc;}
.th_content{ border: solid 1px #ccc; padding:5px;}
.th_content_cart{text-align:center; font-size: 12px; color:#fff; border: solid 1px #000; background-color: #004d47;}
.td_content_cart{padding: 5px; text-align:left; font-size: 12px; border: solid 1px #000;}
.table_public{width:100%; font-size: 14px;}
.note{color: #000; line-height: 20px; font-size: 12px;}
.text_result_search{height: 10px; font-size: 13px; color:#004d47; font-weight: bold; padding-bottom: 10px; padding-top: 10px;}
.table_result_search{width:100%; font-size: 13px; line-height: 22px; padding-right: 20px;}
.table_info_search{width:100%; font-size: 14px; border: dotted 1px #ccc;}
.table_customer_detail{width:100%; font-size: 13px; line-height: 30px; margin-bottom: 15px;}
.td_customer_detail{width: 120px; line-height: 20px; font-weight: bold; } 
.cart_right{text-align:right; line-height: 20px;}
.curent_bank{font-size: 13px;line-height: 30px; padding-left: 10px;}
.sobaogia{color:#004d47;}
.field_wrapper div{ margin-bottom:10px; margin-left: 10px;}
.add_button{ margin-top:10px; margin-left:5px;vertical-align: middle; font-size: 11px;}
.remove_button{ margin-top:10px; margin-left:5px;vertical-align: middle; font-size: 11px;}
.add-to-cart {background:#007ead; border: 0 none;border-radius: 0; color: #fff; font-family: 'Roboto', sans-serif; font-size: 15px; }
.add-to-cart:hover {background: #d7300a;border: 0 none; border-radius: 0; color: #FFFFFF;}
.add-to-cart i{margin-right:5px;}
.add-to-cart:hover {background: #d7300a; color: #FFFFFF;}
                           
@media (max-width:767px)
{
    .tab_header{width: 50%; text-align: left; }
}
.table_responsive_cart{width:90%;overflow:auto;}
.dropbtn {color: white;padding: 5px;font-size: 13px;border: none;cursor: pointer;}
.dropbtn:hover, .dropbtn:focus {}
.dropdown {position: relative;display: inline-block;}
.dropdown-content {margin-top: 12px; display: none;position: absolute;
    background-color: #f9f9f9;min-width: 190px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-content a {color: black;padding: 10px 16px;text-decoration: none;display: block;}
.dropdown-content a:hover {background-color: #fff}
.dropdown-content1 {margin-top: 7px;display: none;position: absolute;background-color: #f9f9f9;
    margin-left: -230px;min-width: 290px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
.dropdown-content1 a { color: black; padding: 10px 16px;text-decoration: none;display: block;}
.dropdown-content1 a:hover {background-color: #fff}
.show {display:block;}
.font_12_title{font-size:12px;}
.placeholder_font_12{font-size:12px;}
 @keyframes hover-color{
    from {border-color: #c0c0c0;}
    to {border-color: #3e97eb;}}
                    
.magic-radio,.magic-checkbox {position: absolute;display: none;}                                  
.magic-radio[disabled],.magic-checkbox[disabled] {cursor: not-allowed;}                                        
.magic-radio + label,
.magic-checkbox + label {position: relative;display: block;padding-left: 30px;cursor: pointer;vertical-align: middle;}										  
.magic-radio + label:hover:before,
.magic-checkbox + label:hover:before {animation-duration: 0.4s;animation-fill-mode: both;animation-name: hover-color;}
.magic-radio + label:before,
.magic-checkbox + label:before {position: absolute;top:0;left:0;display: inline-block;width: 20px;height: 20px;content: '';border: 1px solid #c0c0c0;}
.magic-radio + label:after,.magic-checkbox + label:after {position: absolute;display: none;content: '';}
.magic-radio[disabled] + label,.magic-checkbox[disabled] + label {cursor: not-allowed;color: #e4e4e4;}
.magic-radio[disabled] + label:hover, .magic-radio[disabled] + label:before, .magic-radio[disabled] + label:after,
.magic-checkbox[disabled] + label:hover,.magic-checkbox[disabled] + label:before,
.magic-checkbox[disabled] + label:after {cursor: not-allowed; }
.magic-radio[disabled] + label:hover:before,.magic-checkbox[disabled] + label:hover:before {border: 1px solid #e4e4e4;animation-name: none;}
.magic-radio[disabled] + label:before,.magic-checkbox[disabled] + label:before {border-color: #e4e4e4;}
.magic-radio:checked + label:before,.magic-checkbox:checked + label:before {animation-name: none;}
.magic-radio:checked + label:after,.magic-checkbox:checked + label:after {display: block;}
.magic-radio + label:before {border-radius: 50%;}
.magic-radio + label:after {top:6px;left:6px;width:8px;height:8px;border-radius:50%;background:#3e97eb;}
.magic-radio:checked + label:before {border:1px solid #3e97eb;}
.magic-radio:checked[disabled] + label:before {border:1px solid #c9e2f9;}
.magic-radio:checked[disabled] + label:after {background:#c9e2f9;}
.magic-checkbox + label:before {border-radius:3px;}
.magic-checkbox + label:after {top:2px;left:7px;box-sizing:border-box;width:6px;height:12px;transform: rotate(45deg);border-width:2px;border-style:solid;border-color:#fff;border-top:0;border-left:0;}
.magic-checkbox:checked + label:before {border:#3e97eb;background:#3e97eb;}
.magic-checkbox:checked[disabled] + label:before {border:#c9e2f9;background:#c9e2f9;} 

.menu {float:left;width:100%;line-height:29px;}
.menu > span {display:inline-block;margin:0 auto;	}
#nav {display:inline;text-align:left;position:relative;list-style-type:none;}        
#nav > li {float:left;padding:0;position:relative;}
#nav > li > a {border:1px solid transparent;color:#4F4F4F;
display:block;font-size:13px;padding:3px 10px;position:relative;text-decoration:none;font-weight: bold;}
#nav > li > a:hover {background-color:#fff;border-color:#999;color:red;}
#nav > li.selected  > a {background-color:#FFFFFF;border-color:#999999 #999999 #FFFFFF;z-index:999999;}
#nav li div {position:relative;}            
#nav li div div {background-color:#FFFFFF;border:1px solid #999999;padding:12px 0;
display:none;font-size:13px;margin:0;position:absolute;top:-1px;z-index:9999999;width:411px;}
#nav li div div.wrp2 {margin:0px;padding:0px;height:180px;width:280px;}
#nav li div ul {padding-left:10px;padding-right:10px;position:relative;width:250px;height:180px;float:left;list-style-type:none;}
#nav li div ul li {margin:0;padding:0;}     
#nav li ul ul {padding:0 0 8px;}
#nav li ul ul li {margin:0;padding:0;}            
#nav li ul ul li a {color:#0060A6;display:block;margin-bottom:1px;padding:3px 5px;text-decoration:none;font-size:13px;}            
#nav li ul ul li a:hover{background-color:#dad9d8;color:#d13d15;}

.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	width:100%;
	*zoom: 1;	
}
.bx-wrapper img {
	max-width: 100%;	
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	
	
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;	
	width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;	
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
.bx-wrapper .bx-prev {
	left: 10px;	
}

.bx-wrapper .bx-next {
	right: 10px;	
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;	
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;	
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
	margin-top: -15px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
	margin-top: -15px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
.nav-side-menu {overflow:auto;font-size:15px;font-weight:200;width:100%;max-height:520px;color:#000;line-height:50px;display:block;text-align:left; font-size: 14px;z-index:99999;}
.nav-side-menu .toggle-btn {display:none;}
.nav-side-menu ul,.nav-side-menu li {background-color:#f5f5f5;list-style:none;padding:0px;margin:0px;line-height:37px;cursor:pointer;}
.nav-side-menu ul .active,.nav-side-menu li .active {border-left:3px solid #d19b3d;background-color:#f2f2f2;}
.nav-side-menu ul .sub-menu li.active,.nav-side-menu li .sub-menu li.active {color:#000;}
.nav-side-menu ul .sub-menu li.active a,.nav-side-menu li .sub-menu li.active a {color: #000;}
.nav-side-menu ul .sub-menu li,.nav-side-menu li .sub-menu li {background-color: #fff;border: none;line-height:35px;border-top:1px solid #ccc;margin-left:0px;}
.nav-side-menu ul .sub-menu li:hover,.nav-side-menu li .sub-menu li:hover {background-color: #f5f5f5;}
.nav-side-menu li {padding-left:0px;border-bottom:1px solid #ccc;}
.nav-side-menu li a {text-decoration:none;color:#000;}
.nav-side-menu li a i {padding-left:7px;width:20px;padding-right:7px;}
.nav-side-menu li:hover {border-left:3px solid #d19b3d;background-color:#f5f5f5;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition: all 1s ease;-ms-transition: all 1s ease;transition: all 1s ease;}
@media (max-width: 992px) {
	.nav-side-menu {	position:relative;width:100%;margin-bottom:10px;}
	.nav-side-menu .toggle-btn {display:block;cursor:pointer;position:absolute;right: 10px;top:10px;z-index:10 !important;padding:3px;background-color:#f5f5f5;color:#000;width:40px;text-align:left;}  
}